/* Localized versions of task strings */

taskString = "Storage";
taskDescription = "Storage Report";
longTaskDescription = "Report information about storage devices on target computers";
actionString = "Get Report";
allList = "All Fields:";

summary = "Included fields: %@";
summarySeparator = ", ";

kHDGroup_Hardware = "Hardware";
kHDGroup_Volume = "Volume";
kHDGroup_FileSystem = "File System";
kHDGroup_Backup = "Backup";
kHD_SupportsJournaling = "Journaling Capable";
kHD_JournalingIsActive = "Journaled";
kHD_LastBackupDate = "Last Backup Date";
kHD_LastConsistencyCheckDate = "Last Check Date";
kHD_FileSystemType = "Disk Format";
kHD_GroupName = "Group";
kHD_IsCaseSensitive = "Case Sensitive";
kHD_IsCasePreserving = "Preserves Case";
kHD_IsWritable = "Write Access";
kHD_LastModificationDate = "Modification Date";
kHD_OwnerName = "Owner";
kHD_PermissionModes = "Permission Modes";
kHD_PermissionsAreEnabled = "Permissions";
kHD_LogicalUnitNumber = "Logical Unit Number";
kHD_IsDetachable = "Detachable";
kHD_Manufacturer = "Drive Manufacturer";
kHD_Model = "Drive Model";
kHD_Revision = "Drive Revision";
kHD_Protocol = "Drive Protocol";
kHD_SerialNumber = "Serial Number";
kHD_RemovableMedia = "Removable";
kHD_CreationDate = "Creation Date";
kHD_VolumeName = "Disk Name";
kHD_TotalFileCount = "File Count";
kHD_TotalFolderCount = "Folder Count";
kHD_FreeSpace = "Free Space";
kHD_IsBootVolume = "Startup Disk";
kHD_TotalSize = "Total Disk Space";
kHD_UnixMountPoint = "UNIX Mount Point";
kHD_DataDate = "Date Collected";

typeHFS = "Mac OS Standard";
typeHFSPlus = "Mac OS Extended";
typeUFS = "UNIX File System";
typeMFS = "MS-DOS File System";
typeUnknown = "Unknown";

ata = "ATA";
serial-ata = "Serial-ATA";
